/* OTG-TYPO */

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote {
  margin: 0;
  padding: 0;
  line-height: 140%;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 28px; /*asso:was:28*/
  color: black;
  margin: 0 0 3px 0;
  float: none;
}

h2,
.story.find h2 {
  font-size: 13px;
  text-transform: uppercase;
  margin: 2px 0 6px 0;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  color: black;
}

.find h2 {
  margin: 3px 0 3px 0;
}

h3 {
  font-size: 11px;
  margin: 3px 0 3px 0;
}

h4 {
  font-size: 10px;
  font-weight: normal;
  margin: 0 0 3px 0;
}

h5 {
  font-size: 10px;
  font-weight: normal;
  padding: 0 0 10px 0;
  margin: 0;
  color: #666;
}

.content .bodytext {
  font-size: 11px;
  padding: 0 0 10px 0;
  line-height: 150%;
}

p {
  font-size: 11px;
  padding: 0 0 10px 0;
  line-height: 150%;
}

.olt-teaser h2,
.other-teaser h2,
p.preamble {
  /*font-size: 22px;*/
  font-size: 20px;
  margin: 0;
  padding: 0 0 20px 0;
  color: black;
  line-height: 140%;
  font-weight: normal;
  text-transform: none;
}

.article .content p.intro,
.article .content div.intro p,
.subsection .content p.intro {
  font-size: 13px;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  padding: 0 0 10px 0;
  line-height: 150%;
}
.article .content .intro p,
.article .content .intro h3,
.article .content .intro,
.subsection .content .intro p,
.subsection .content .intro h3,
.subsection .content .intro {
  font-size: 13px;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  padding: 0 0 0 0;
  line-height: 150%;
}
.article .content .intro,
.subsection .content .intro {
  margin: 0 0 10px 0;
  float: left;
  width: 100%;
}

.frontPage .olt-teaser h2,
.frontPage .other-teaser h2 {
  padding: 0 0 0 90px;
}

.frontPage .other-teaser h2 {
  padding: 0 0 0 150px;
}

.olt-teaser h2 a,
.olt-teaser p a,
.other-teaser h2 a,
.other-teaser p a {
  color: #162f75;
  text-decoration: none;
}

.olt-teaser h2 a:hover,
.other-teaser h2 a:hover {
  text-decoration: underline;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul li {
  font-size: 11px;
  padding: 0;
  margin: 0;
}

.alignleft {
  float: left;
  padding: 0 10px 0 0;
}

.alignright {
  float: right;
}

img.large {
  width: 450px;
  margin: 0 0 5px 0;
}

img.medium {
  width: 120px;
  height: 80px;
  margin: 5px 10px 0 0;
  float: left;
}

img.small {
  width: 70px;
  height: 45px;
  margin: 2px 10px 0 0;
  float: left;
}

fieldset {
  border: none;
  padding: 3px 0 0 0;
  margin: 0;
}

fieldset .group {
  float: left;
  width: 110px;
}

hr {
  display: none;
}

blockquote {
  font-size: 13px;
  font-weight: bold;
  padding: 0 0 10px 0;
}
.xformvalidator {
  color: Red;
}
